/* ----- Responsive ----- */
/* Breakpoints */
/* 560px -- logo becomes centered ??? */
/* 640px -- left margin shrinks */
/* 768px -- menu change (centered), floating search, right sidebar on right */
/* 944px -- menu change (full width), */
/* 1016px -- menu change ??? */

/* floating menu */
/* this houses both the main menu and the search form */
#navbar-main {
    border-radius: 0 0 5px 5px;
    position: relative;
    padding-top: 0;
    text-align: left;
    width: 100%;
    height: 36px;
}

#menu-search {
    margin-top: 6px;
    text-align: center;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

#menu-search.mobile-search {
    margin: 0;
    height: 39px;
    text-align: center;
    width: 100%;
    position: static;
}

/* Navigation Search Box */

#menu-search .search {
    height: 39px;
}

#menu-search .search-field {
    width: 75%;
}

#menu-search.mobile-search .search-field,
#menu-search.mobile-search .btn-go {
    height: 30px;
    line-height: 1em;
    margin-top: 5px;
}


/* --------------------------------- */
/* ----- Main Navigation Menus ----- */
/* --------------------------------- */



/* -------------------------------- */
/* ----- Slicknav Mobile Menu ----- */
/* -------------------------------- */

.slicknav_menu > a.slicknav_btn {
    line-height: 41px;
}

a.slicknav_btn:link,
a.slicknav_btn:visited,
a.slicknav_btn:hover,
a.slicknav_btn:active {
    font-size: 13px;
    color: #fff;
    text-decoration: none;
}

ul.slicknav_nav > li > ul {
    padding: 12px 0;
}

ul.slicknav_nav > li > ul > li,
ul.slicknav_nav > li {
    margin: 0;
}

li.slicknav_parent > a.slicknav_item-arrow {
    display: block;
    float: right;
    width: 15%;
    border-left: 1px solid #fff;
    text-align: center;
    font-size: 125%;
}

/* -------------------------- */
/* ----- New Navigation ----- */
/* -------------------------- */

#nav-mobile-find-your-y-wrap {
    float: right;
}
#nav-mobile-find-your-y {
    line-height: 41px;
}

/* Stylesheets carried over and updated from old CSS */

/* all links in menu, including dropdowns */
ul.slicknav_nav li a,
#navbar-main a {
    color: #fff;
    padding: 6px 20px;
    display: block;
    font-size: 11px;
}

/* TODO: consider changing menu-primary-navigation-wrap to a class rather than ID since it is used more than once */

#menu-primary-navigation-wrap > .menu > li > a {
    display: block;
    float: none;
    margin: 0; 
    text-decoration: none;
    text-transform: uppercase;
    font-size: 12px;
    border-bottom: 1px solid #fff;
}

ul.slicknav_nav li a {
    display: block;
    float: none;
    margin: 0; 
    text-decoration: none;
    text-transform: uppercase;
    font-size: 12px;
}

ul.slicknav_nav > li > a {
    height: 42px;
}
ul.slicknav_nav > li > a {
    height: 42px;
    padding-top: 10px;
    border-bottom: 1px solid #fff;
}


.slicknav_arrow:before, /* slicknav mobile menu */
.nav-more:before {
    content: "";
    background: #fff;
    width: 1px;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -1px;
}

/* keep the top level links and the more links the same size */
.slicknav_menutxt, /* slicknav mobile menu*/
.slicknav_arrow, /* slicknav mobile menu*/
#menu-primary-navigation-wrap > .menu > li > a,
#menu-primary-navigation-wrap > .menu > li > a.nav-more {
    line-height: 36px;
    height: 36px;
    padding: 3px 5%;
}

/* -------------------------------- */
/* ----- Other/Old Navigation ----- */
/* -------------------------------- */

#nav-find-your-y {
  *zoom: 1;
  /* Full width until Menu toggle is inserted via js */
  width: 100%;
  float: right;
}

/* menu container */
#menu-primary-navigation-wrap {
  position: relative;
  z-index: 100; /* stay above slider and loading gif */
}

/* top level ul */
#menu-primary-navigation-wrap > .menu {
  height: auto;
}

/* li's in top level ul */
#menu-primary-navigation-wrap > .menu > li {
  float: none;
  margin: 0;
  padding: 0;
  height: auto;
  position: relative;
  overflow: hidden;
}

/* removing:
the 3rd-level nav from "History" item,
the 2nd-level nav from "Contact Us" item */
.menu-835 > ul,
.menu-794 > ul{
  display: none;
  visibility: hidden;
}



/* Top level links are given this class by nav-responsive.js */
#menu-primary-navigation-wrap > .menu > li a.parent {
  width: 65%;
  float: left;
}

/* when submenu is opened, the "More" icon changes */
#menu-primary-navigation-wrap > div > ul > li > a.nav-more,
#menu-primary-navigation-wrap > .menu > li.open > a.nav-more{
  background-position: center -37px;
}

/* overriding system.menus.css */
#menu-primary-navigation-wrap ul li.leaf,
#menu-primary-navigation-wrap ul li.expanded,
#menu-primary-navigation-wrap ul li.collapsed {
  list-style-image: none;
  list-style-type: none;
}
#menu-primary-navigation-wrap li.expanded,
#menu-primary-navigation-wrap li.collapsed,
#menu-primary-navigation-wrap li.leaf {
  padding: 0;
}
#menu-primary-navigation-wrap ul.menu li {
  margin: 0;
}

/* Second-Level Navigation */

#menu-primary-navigation-wrap > .menu > li > ul {
  position: static;
  clear: both;
  padding: 15px 0;
  font-size: 12.5px;
  font-size: 0.7rem;
  display: none; /* shown with js, subpages still accessible for no-js from landing pages */
}

#menu-primary-navigation-wrap > .menu > li > ul {
  text-transform: uppercase;
}

/* Hide Third-Level Nav */
#menu-primary-navigation-wrap > ul > li > ul > li > ul {
  display: none;
}



/* ---------- change to horizontal bar with dropdowns, search form outside nav bar ------------*/
/*@media screen and (min-width: 40em) {*/
  #menu-primary-navigation-wrap > .menu > li {
    float: left;
    overflow: visible;
    position: relative;
  }
  #menu-primary-navigation-wrap > .menu > li > a {
    width: auto;
    height: auto;
    line-height: 30px;
    text-align: center;
    border-bottom: none;
  }
  #menu-primary-navigation-wrap > .menu > li:first-child > a,
  #menu-primary-navigation-wrap > .menu > li:last-child > a {
    transition: 0.1s border-radius linear;
  }
  #menu-primary-navigation-wrap > .menu > li:first-child > a {
    border-left: none;
    border-bottom-left-radius: 5px;
  }
  #menu-primary-navigation-wrap > .menu > li:last-child > a {
    /*border-right: none;*/
    border-bottom-right-radius: 5px;
  }
  #menu-primary-navigation-wrap > .menu > li:first-child:hover a,
  #menu-primary-navigation-wrap > .menu > li:first-child:focus a,
  #menu-primary-navigation-wrap > .menu > li:first-child:active a {
    border-radius: 0;
  }

  /* subnav dropdown shows on hover of top level item */
  #menu-primary-navigation-wrap > .menu > li:hover > ul {
    display: block;
  }
  /* subnav dropdown */
  #menu-primary-navigation-wrap > .menu > li > ul {
    position: absolute;
    top: 36px;
    left: 0;
    z-index:1000;
    min-width: 30em;
  }
  
  #menu-primary-navigation-wrap > .menu > li > ul li a {
    padding: 3px 20px;
  }
  
  /* Third-Level Nav */
  #menu-primary-navigation-wrap > ul > li > ul > li > ul {
    display: block;
    padding: 0;
    text-transform: none;
  }

  /* "Our Focus"  dropdown menu */
  /*#menu-primary-navigation-wrap > .menu > .menu-1428 > ul {
    min-width: 60em;
  }*/

  /*  and "News & Community" dropdown menu */
  /*#menu-primary-navigation-wrap > .menu > .menu-1454 > ul {
    min-width: 37em;
  }*/

  /*#menu-primary-navigation-wrap > .menu > .menu-1428 > ul > li,
  #menu-primary-navigation-wrap > .menu > .menu-1454 > ul > li {
    float: left;
    width: auto;
    max-width: 20em;
  }*/

  /*#menu-primary-navigation-wrap > .menu > .menu-1428 > ul > li > ul > li,
  #menu-primary-navigation-wrap > .menu > .menu-1454 > ul > li > ul > li {
    line-height: 1.5em;
    margin: 4px 0;
  }*/
  
/*}*/


/* Breadcrumb Navigation */

.breadcrumb {
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 1.25em 0 2em;
    background-color: transparent;
}

/*.breadcrumb a,
.breadcrumb span {
  margin: 0 0.5em;
}*/

.breadcrumb a:first-child {
    margin-left: 0;
}

.breadcrumb .current {
    color: #636466;
}


.breadcrumb {
    padding: 0;
    margin-left: 20px;
}

.breadcrumb a {
    margin-right: 0.5em;
}

.left_menu li {
  margin: 0;
}